RRAMS PWD - Mobile Application - Bug #1116

Issues while loading map
31/07/2024 03:31 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 31/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

No layers

History

#1 - 01/08/2024 02:36 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

- Assignee set to Jyoshna Behara

Files

map-1.jpg 861 KB 31/07/2024 prathyusha Ramisetti
map-2.jpg 280 KB 31/07/2024 prathyusha Ramisetti
map-3.jpg 1020 KB 31/07/2024 prathyusha Ramisetti

19/04/2025 1/1



http://www.tcpdf.org

